#more_info_button {
	 display: none;
}

.m_carousel_tab_0, .carousel_tab_expanded {
	padding: 0px 14px 0px 10px;
	width: fit-content;
	position: fixed;
	
	/*top: calc(50% + 0px) !important;*/
	top: unset !important;
	
	right: 0px;
	
	/*border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;*/
	border-top-left-radius: unset !important;
	border-bottom-left-radius: unset !important;
	
	box-sizing: content-box;
	text-align: center;
	cursor: pointer;
	display: flex;
	font-size: 14px;
	align-items: center;
	z-index: 999;
	transition: all 0.5s ease-in-out 0s;
	font-family: "Helvetica Neue", Helvetica, Arial;
	margin-right: 0px;
	
	position: fixed;
    bottom: -4px;
}

div.m_carousel_tab_cta_text {
	background-color: #ffb81c !important;
	color: #000000 !important;
	line-height: normal !important;
}

div.m_carousel_tab_itemsnumber_long {
	color: #000000 !important;
}